import $http from '@/common/request.js'
import config from '@/config'
import store from '@/store/index.js'
function getProjectId() {
  const projectId = store.state.user.userInfo.projectId
  return projectId
}
//  设置设备
function customerservice() {
  let params = {
    'criteria': {
      'projectId': getProjectId(),
      'state': 1
    }
  }
  return $http({
    serverSp: config.brsgServer.duoduoUrl,
    url: `/server/duoduoenv/customerservice/query`,
    method: 'POST',
    isNotShowErrorToast: true,
    errorSave: true,
    data: JSON.stringify(params)
  })
}
export {
    customerservice
}
